body {
  margin: 0px;
  margin-top: 60px;
  font-family: Arial, Helvetica, sans-serif;
/*  background-color: rgb(31, 30, 30); */
  background: linear-gradient(
    to right,
    #b00000 0%,
    #b00000 15%,
    black 15%,
    black 85%,
    #b00000 85%,
    #b00000 100%
  )
}

.navBar {
  overflow: hidden;
  background-color: #333;
  position: fixed;
  top: 0;
  width: 100%;
}

.navBar a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 20px 30px;
  text-decoration: none;
  font-size: 17px;
}

.navBar a:hover {
  background-color: #dc3232;
  color: black;
}

.navBar a.active {
  background-color: #b00000;
  color: white;
}

.frontPage {
    width: 1600px;
}

.Hinnor {
    width: 1600px;
}

.text {
    color: white;
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom: 15%;
}

.text2 {
  color: white;
  margin-left: 20%;
  margin-right: 20%;
  text-align: center;
}

.header {
  color: white;
  text-align: center;
  margin-top: 10%;
  margin-left: 20%;
  margin-right: 20%;
}

.church1 {
    width: 50%;
    float: left;
}

.breadTXT {
  margin-top: 150px;
  text-align: center;
  color:white;
}

title {
  background-color: #dc3232;
  color:#333;
}

